[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETFOCUSBORDERWIDTH

Used to get the width (in pixels) for the top or bottom edges on the focus rectangle drawn in DrawFocusRect. pvParam returns the UINT value with the new width for the border. Not supported on Windows 2000.

## Declaration

Source position: lcltype.pp line 2190

`const SPI_GETFOCUSBORDERWIDTH = 8206;`